My Oracle Support Banner

Tested Configurations and Client System Requirements for Primavera P6 Enterprise Project Portfolio Management (P6 EPPM) and Primavera P6 Professional Project Management (P6 PPM) (Doc ID 1596443.1)

Last updated on OCTOBER 15, 2018

Applies to:

Primavera P6 Enterprise Project Portfolio Management - Version 5.0 and later
Primavera P6 Professional Project Management - Version 5.0 and later
Primavera P6 Enterprise Project Portfolio Management Cloud Service - Version 8.2.4.0 and later
Primavera P6 Standard Project and Portfolio Management Cloud Service - Version 17.7 and later
Information in this document applies to any platform.
P6 compatibility
Supported and compatible configurations for P6
Tested config
Tested configs

Purpose

This document contains links to the Tested (Certified) Configurations and Client System Requirements (Cloud only) for P6 EPPM and P6 PPM. The Tested Configurations (certifications) documents are available on the Oracle Technology Network.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Primavera P6 Enterprise Project Portfolio Management (EPPM)
 Primavera P6 Professional Project Management (PPM)
 For previous releases:
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.